ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "038453df-6a6f-11ed-b2a1-005056a5c4e8"
    Код: "000003507"
    UIDСценария: "11415541-6a41-11ed-b2a1-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Тестирование скидок подарком в опте"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я создаю скидки подарком и проверяю их в опте и рознице без параметров"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

